#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-8xyPdMHRrKYHthmqDa9NTs
key:                  hoogle-5.0.18-8xyPdMHRrKYHthmqDa9NTs
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  b1fa7b1f1fa89a147a9a7b66e6c17a06
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-8xyPdMHRrKYHthmqDa9NTs
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.1-ImMnmQnYyzf4BNCbXbRnTg
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-DOe4k3PT6qxTfP3TwPwqH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.3-9K13tM9Ttyd1wKp1XuhLu9
    conduit-extra-1.3.5-6Dpz3ocjRFHCzx7zoB4Dwp
    connection-0.3.1-Ew6w9LGOrE05fj5Icc5tmy containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-LaPwZqXVInZCmqELpUv55m filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8
    haskell-src-exts-1.23.1-BeTre3XL0gm9lFf1nSGJ8q
    http-conduit-2.3.7.3-2LN6bTjFVZEvc1vqpm5e9
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-EoHOMBVffMf1YjLvFH5dLE
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-LXgb8wZJowHh57pOfmb8r
    resourcet-1.2.4.2-6o9WmJlZucY9cwkCyaQ65U
    storable-tuple-0.0.3.3-A3gaP3EyPCy2cGqR042oKr
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.12-2UsxTCn4PXMIGv6KzJcSV2
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867
    wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-logger-2.3.6-6dstWDC8hjBBQEblu0b5an
    warp-3.3.13-F2QKktw65FVKCfdaFivGZF
    warp-tls-3.3.0-DMWPc3hRJwuICceqeyu8ta
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

